.search-results__pagination {
  ul {
    &.pagination {
      li {
        &.page-item {
          &.page-item-next, &.page-item-previous {
            .fa {
              font-weight: bold;
              margin: 0;
            }
          }
          &.active {
            .page-link {
              background-color: $blue;
              border-color: $blue;
            }
          }
          &.disabled {
            .fa {
              color: $black-15;
            }
          }
          @media ( max-width:991px ) {
            &:not(.active) {
              &:not(.page-item-previous) {
                &:not(.page-item-next) {
                  display: none;
                }
              }
            }
          }
        }
      }
    }
  }
}
